Subject: [bug#41980] [PATCH] rshiny service

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 23 Jun 2020 00:12:12 +0200

Hi Efraim,

> I created this for Pjotr but Ricardo said he was interested in a shiny
> service too so I figured I'd see about documenting it.

Thank you.

> Currently we
> don't have any packages in Guix which would work with this so I have a
> link¹ to one. I'm not sure if this fits well in Guix or if I should keep
> it in the guix-bioinformatics channel.

I think it should be part of Guix.  Shiny applications aren’t often
something that you download and install like normal applications, but
something you primarily write yourself and publish.  So having a service
like that would allow those who want to host their shiny apps to do so
easily.

-- 
Ricardo